---
title: fmt::formatter< llarp::time_delta< Time_Duration > >

---

# fmt::formatter< llarp::time_delta< Time_Duration > >



 [More...](#detailed-description)

Inherits from formatter< std::string >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| template <typename FormatContext \> <br>auto | **[format](Classes/structfmt_1_1formatter_3_01llarp_1_1time__delta_3_01Time__Duration_01_4_01_4.md#function-format)**(const [llarp::time_delta](Classes/structllarp_1_1time__delta.md)< Time_Duration > & td, FormatContext & ctx) |

## Detailed Description

```cpp
template <typename Time_Duration >
struct fmt::formatter< llarp::time_delta< Time_Duration > >;
```

## Public Functions Documentation

### function format

```cpp
template <typename FormatContext >
inline auto format(
    const llarp::time_delta< Time_Duration > & td,
    FormatContext & ctx
)
```


-------------------------------

Updated on 2022-09-01 at 18:16:54 +0000